ヘルプ

GoDaddyヘルプ

ブービ—ブブー...コンピュータ処理中...コンピュータ処理中...シーケンス42を開始します...
やれやれ、クレイジーなロボットたちがまた仕事に精を出しているようです!このページを乗っ取ってあなたの使用言語に翻訳しました。ロボットたちの金属のハートにあるのは本当に善意だけなんです。助けになりたいんです!ページ下のボタンから、ロボットの様子を見てみましょう。 英語版に進む

Magento: SUPEE-5344 (web ホスティング) を適用します。

Magento は、そのソフトウェアで重要なセキュリティ脆弱性を発表し、2015 年 2 月 9 日にパッチを発行します。サーバー上の web サイトは脆弱性を確認するには SUPEE 5344 パッチを適用する必要があります。

Godaddy のパッチ

パッチを適用するには、SSH に精通する必要があります。何かを学ぶ時間がない場合は、利用可能なエキスパート サービスがある $ 79 で、パッチ処理するためのすべてを処理します。オプションに関心を持っている場合、弊社に電話480-463-8824で。

自分自身パッチします。

Magento をお使いのバージョンを特定する必要があります Magento サイトを修正するには、ホスティング アカウントにパッチを取得し、SSH 経由でパッチを適用します。

パッチにお客様のアカウントを準備します。

SUPEE 5344 をダウンロードします。

  1. Magento 管理パネルにログイン (http://、ドメイン名/管理者)。
  2. お客様のバージョンでは、 Magento バージョンとして、ページの一番下に表示されます。
  3. Magento の web サイトに移動します。
  4. Magento Community Edition パッチエリアで、 SUPEE 5344形式メニューを選択してからの隣にある Magento のバージョンに対応するオプションをクリックします。

    たとえば、Magento バージョン 1.6.2.0 がありましたら、クリックしてMagento CE v1.6.1.x 1.6.2.x
  5. ダウンロードをクリックします。
  6. ダウンロードを完了 Magento アカウントにログインします。
  7. ダウンロードすることを拡張子の名前をコピーします。

自分のコンピューターにファイルを見つけることができるかどうかを確認-お客様のホスティング アカウントにアップロードする必要があります。

パッチをアップロードします。

パッチを適用します。

  1. SSH 経由でお客様のホスティング アカウントに接続します。
  2. Magento web サイトのルート ディレクトリに移動します。
  3. パッチの拡張子に基づいて次のコマンドを発行します。

    SHファイル
    sh your patch file name

    PATCHファイル
    patch -p0 <>your patch file name

この記事は役に立ちましたか。
フィードバックへのご協力ありがとうございました。 お客様サービススタッフとお話しになりたい場合は、上記のサポート用電話番号またはチャット機能をご利用ください。
お役にたてて光栄です! 何か他にできることはありませんか。
それはすみません。 わかりにくい点や、解決策で問題が解決できなかった理由等を教えてください。